<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Projecte web compartit </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <h1>GIT</h1>
      <div class="intro">
        <h2>Introducció</h2>
        <p>El git és una forma de treballar conjuntament en diferents ordinadors i mantindre una copia de seguretat dels arxius per tal d'evitar perdues d'arxius. Les seves comandes básiques són. Init, Clone, open, Push i Pull.</p>
      </div>
      <div class="branches">
        <h2>Branques</h2>
        <p>Les branques és un eina que et permet treballar de forma separada a la branca principal, 
            amb l'intenció de probar, testejar, afegir o eliminar funcions del teu projecte 
            sense tenir cap problema alhora de tornar a la branca principal</p>
      </div>
      <div class="remote">
        <h2>Remot</h2>
        <p>Comandes: git remote, git clone, git merge, git pull, git push. El git remot s'utilitza per compartir el projecte amb altres usuaris y poder treballar en equip. L'ho més interesant es que tothom pot fer el que vulgui y despres podem juntarlo en el mateix document.</p></div>
      </div>
   </div>
  </body>
</html>

